E2SCRUB(8)

BEZEICHNUNG
e2scrub_all - alle einghängten Ext{234]-Dateisysteme auf Fehler prüfen

ÜBERSICHT
e2scrub_all [OPTION]

BESCHREIBUNG
Durchsucht das System nach allen logischen Datenträgern in LVM, die ein Ext2-, Ext3- oder Ext4-Dateisystem enthalten und überprüft diese auf Fehler. Die Überprüfung erfolgt durch Aufruf des Werkzeugs e2scrub(8), das nach Beschädigungen sucht. Beschädigte Dateisysteme werden als fehlerhaft markiert, so dass fsck(8) vor dem nächsten Einhängen aufgerufen wird. Falls keine Fehler gefunden werden, wird fstrim(8) auf dem Dateisystem aufgerufen, falls es eingehängt ist. Siehe die Handbuchseite e2scrub(8) für Informationen, wie die Überprüfung durchgeführt wird.

OPTIONEN

-n  Gibt aus, welche Befehle e2scrub_all ausführen würde, um die Aktionen von e2scrub(8) auszulösen. (Hinweis: Diese Befehle werden nicht tatsächlich ausgeführt. Da allerdings e2scrub_all ein paar zusätzliche, privilegierte Befehle ausführen muss, um das System abzufragen, welche e2scrub(8)-Befehle ausgeführt würden, muss der Aufruf weiterhin als root erfolgen.)

-r  Entfernt e2scrub-Schnappschüsse, prüft aber nichts.

-A  Reinigt alle Ext[234]-Dateisysteme, selbst wenn sie nicht eingehängt sind.

-V  Gibt die Versionsinformationen aus und beendet das Programm.

SIEHE AUCH
e2scrub(8)

AUTOR
Darrick J. Wong <darrick.wong@oracle.com>

COPYRIGHT
Copyright ©2018 Oracle. Lizenz ist GPLv2+. <http://www.gnu.org/licenses/gpl-2.0.html>

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).